/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-a7ca43ec-n7ovisrz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-a7ca43ec-nkm1nouv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-a7ca43ec-nkm1nouv.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-a7ca43ec-drs8q6pd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #vbid-a7ca43ec-nmwlegj0.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-a7ca43ec-ckybeyyn.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #vbid-a7ca43ec-ckybeyyn.item-box > .item-wrapper    {
	max-width: 1000px;
}